<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">SB</title><biblScope type="volume">5</biblScope><biblScope type="numbers">7558</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">14029</idno>
                <idno type="hgv">14029</idno>
                <idno type="ddb-hybrid">sb;5;7558</idno>
                <idno type="ddb-filename">sb.5.7558</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>28</width>
                                        <height>29.5</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">2.5</dim>
                                        <dim n="bottom">1</dim>
                                        <dim n="left">3.1</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="12" to="12" corresp="#m1" ana="../authority-lists.xml#descr-contents"/><locus xml:id="section2" from="12" to="13" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section3" from="13" to="31" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section4" from="31" to="31" corresp="#m1" ana="../authority-lists.xml#descr-contents"/><locus xml:id="section5" from="31" to="34" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section6" from="34" to="35" corresp="#m1" ana="../authority-lists.xml#date"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3 #section4 #section5 #section6"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_14029">
                  <tei:origin>
                     <tei:origPlace>Karanis (Arsinoites)</tei:origPlace>
                     <tei:origDate when="0173-05-27">
                        <tei:certainty locus="value" match="../year-from-date(@when)"/>27. Mai 173 (Jahr unsicher)</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/736932 https://www.trismegistos.org/place/1008">Karanis</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ri"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_report"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_officialProcR"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Judicial proceedings</term><term xml:lang="en">guardian</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_14029"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_14029"/>
        </body>
    </text>
</TEI>